# Command List

The following tables give a complete list of MOLMOL commands. Each table entry gives the name of the command as it would be typed on the command line and a short description of the command. The command names are also links to the full description, corresponding to the online help page of the command.

The commands are listed in several groups:

- Input/Output
- Modify Molecules
- Primitives
- Display
- Movement
- User Interface
- Selection
- Attributes
- Plotting
- Calculations
- Figures
- Miscellaneous

Last modified: Mon Jan 20 19:44:57 CST 2003